/* GOPHER Custom Color Scheme CSS */
  :root {
      --color-primary-50: #deedc8;
      --color-primary-100: #cbe3a7;
      --color-primary-200: #b8d986;
      --color-primary-300: #a5cf65;
      --color-primary-400: #92c544;
      --color-primary-500: #7fbb23;
      --color-primary-600: #6c9f1e;
      --color-primary-700: #598319;
      --color-primary-800: #466714;
      --color-primary-900: #334b0f;
      --color-primary-950: #202f0a;
      --btn-link-disabled-color: #7fbb23;
  }
  /* END Custom Color Scheme CSS */

/* fdbarfety PPR-295445 */
.responsive-type .page-header {font-size: .75rem;}
.page-header {color: #fff; background-color: var(--color-neutral-1000);}
.page-header .header-default .vcard .adr a,
.page-header .header-default .vcard .tels,
.ddc-site .noShrink .ws-mycars-nav .ws-mycars-nav-wrapper button {color: var(--color-neutral-0);}